<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Products Fulfiller Report');
 define('TEXT_ALL_CATEGORIES','All Categories');
 define('TITLE','Fulfiller');
 define('HEADING_PRODUCTS_FULFILMENT','Fulfiller Report');
 define('REPORT_HIDE_BACKORDERS','Hide Backorders');
 define('REPORT_DETAILED_VIEW','Detailed View');
 define('TEXT_STATUS','Status');
 define('TEXT_PRINT','Print');
 define('IMAGE_SEARCH_DETAILS','Search');
 define('IMAGE_BACKORDER','Back Order');
 define('IMAGE_DELIVERED','Delivered');
 define('IMAGE_INVOCIES','Invoices');
 define('IMAGE_PACKINGSLIPS','Packing Slips');
 define('IMAGE_PICKPACK','Pick and Pack');
 define('ERR_SELECT_ORDER','Error : Select any Product/Customer Order');
 define('TEXT_CONFIRM_BACKORDER','Are you sure to Backorder the selected Products/orders?');
 define('TEXT_CONFIRM_DELIVER','Are you sure to Deliver the selected Products/orders?');
 define('TEXT_TOTAL','Total');
 define('TEXT_SELECT','Select');
 define('TEXT_ALL_PRODUCTS','All Products');
 define('TEXT_ALL_CUSTOMER','All Customer');
 define('TEXT_CATEGORY','Category');
 define('TEXT_DATE','Date');
 define('TEXT_TO','to');
 define('TEXT_TYPE','Type');
 define('TEXT_BACKORDERED_ORDERS','Backordered Orders');
 define('ERR_SELECT_PRODUCT_ONLY','Select Product');
 define('ERR_SELECT_PRODUCT','Select any Product');
 define('TEXT_PICK_AND_PACK','Pick and Pack');
 define('ERR_SELECT_CUSTOMER_ORDER','Select any Customer\'s Order');
 define('TEXT_DELIVER_ERR','Items must be picked and packed before they are delivered');
 define('ERR_SELECT_ANY_ONE','You can not select both products & orders');
 define('TEXT_PRODUCTS','Products'); 
 define('TEXT_ATTRIBUTES','Attributes');
 define('TEXT_CUSTOMERS','Customers');
 define('TEXT_QUANTITY','Quantity');
 define('TEXT_ORDERID','Order Id');
 define('TEXT_MODELID','Model Id');
 define('TEXT_SKU','SKU');
 define('REPORT_NO_RESULTS','No Results');
 
 define('EMAIL_SEPARATOR', '------------------------------------------------------');
 define('EMAIL_TEXT_SUBJECT', 'Product %s is Delivered');
 define('EMAIL_TEXT_PRODUCT_NAME', 'Product Name:');
 define('EMAIL_TEXT_DATE_ORDERED', 'Date Ordered:');
 define('EMAIL_TEXT_DELIVERED', 'Dear %s, ' . "\n\n" . 'Your order for the product "%s" has been delivered on %s .' . "\n\n" .  'Please contact %s if you have any problem in this delivery.' . "\n");
 define('TEXT_EXPAND_ALL','Expand All');
 define('TEXT_NO_FULFILLERS_FOUND','No Fulfillers Found');
 define('TEXT_STATUS_HISTORY_PRODUCT_DELIVERED_COMMENTS','Products (%s) status changed to deliver through Fulfiller Report');
 define('TEXT_STATUS_HISTORY_DELIVERED_COMMENTS','Order Status changed to deliver through Fulfiller Report');
 define('TEXT_STATUS_HISTORY_PRODUCT_AVAILABLE_COMMENTS','Products (%s) status changed to process through Fulfiller Report');
 define('TEXT_ADMIN','admin user');
 ?>